Subject: Re: bug#39058: 26.1; epg-sign-string should report an error if no pinentry is available

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 26 Oct 2020 16:47:53 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> I think I've now fixed this bit in Emacs 28.1.  It's likely this fix
> also corrects signing when there's no pinentry program at all, but I'm
> not sure how to test that.  Could you test the fix in Emacs 28.1?

More information was requested three months ago, but was not given, so
I'm closing this bug report.  If there's still a bug here, please
respond to the debbugs address and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no